<?php

use Illuminate\Database\Seeder;

class PrivilegeTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {

        DB::statement('SET FOREIGN_KEY_CHECKS=0;');

        DB::table('Privilege')->truncate();

        DB::statement('SET FOREIGN_KEY_CHECKS=1;');

        DB::table('Privilege')->insert([
            'id_Privilege' => '1',
            'nom' => 'admin'
        ]);
        DB::table('Privilege')->insert([
            'id_Privilege' => '2',
            'nom' => 'jury'
        ]);
        DB::table('Privilege')->insert([
            'id_Privilege' => '3',
            'nom' => 'encadrant'
        ]);

        DB::table('Privilege')->insert([
            'id_Privilege' => '4',
            'nom' => 'ecos'
        ]);

        DB::table('Privilege')->insert([
            'id_Privilege' => '5',
            'nom' => 'observateur'
        ]);

    }
}
